/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,700,300);
/* line 16, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
/* line 23, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 1em;
  background: #9DD4E7;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjQ2OXB4IiByPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWVmOGZhIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOWRkNGU3Ii8+PC9yYWRpYWxHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -moz-radial-gradient(center 469px, circle, #eef8fa, #9dd4e7);
  background-image: -webkit-radial-gradient(center 469px, circle, #eef8fa, #9dd4e7);
  background-image: radial-gradient(circle at center 469px, #eef8fa, #9dd4e7);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFEEF8FA', endColorstr='#FF9DD4E7');
  background-attachment: fixed;
}
/* line 33, sass/main.scss */
html body #container {
  width: 978px;
  margin: 0 auto;
  padding: 0 0 126px 0;
  min-height: 100%;
  background-image: url(watermark.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  position: relative;
}
/* line 50, sass/main.scss */
html body #container header {
  margin: 0 auto;
  width: 978px;
  height: 264px;
  position: relative;
}
/* line 59, sass/main.scss */
html body #container header h1 {
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 200;
  background-image: url(header.png);
  background-repeat: no-repeat;
}
/* line 73, sass/main.scss */
html body #container header h1 span {
  visibility: hidden;
}
/* line 79, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 30px 0 0 10px;
  padding: 0;
  float: left;
  position: relative;
}
/* line 87, sass/main.scss */
html body #container nav#main #search_form {
  width: 220px;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #004B67;
  display: block;
  background-color: #7EB9CE;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
/* line 99, sass/main.scss */
html body #container nav#main #search_form div {
  padding: 7px 0;
  position: relative;
  z-index: 250;
}
/* line 105, sass/main.scss */
html body #container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.8em;
  text-transform: uppercase;
}
/* line 113, sass/main.scss */
html body #container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 116, sass/main.scss */
html body #container nav#main #search_form div input[type="text"] {
  width: 110px;
  margin: 0 4px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 0.9em;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
/* line 125, sass/main.scss */
html body #container nav#main #search_form div input[type="image"] {
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
}
/* line 134, sass/main.scss */
html body #container nav#main p#folder {
  margin: 0;
  padding: 15px 10px 10px 10px;
  color: #004B67;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.75em;
}
/* line 148, sass/main.scss */
html body #container nav#main p#folder a {
  color: #004B67;
  text-decoration: none;
}
/* line 152, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
/* line 157, sass/main.scss */
html body #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0 0 0;
  font-family: 'Georgia', serif;
}
/* line 163, sass/main.scss */
html body #container nav#main ul li {
  margin: 0 0 3px 0;
  padding: 0;
}
/* line 167, sass/main.scss */
html body #container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 7px 11px;
  color: #FFFFFF;
  background-color: #004C67;
  font-size: 0.9em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
/* line 180, sass/main.scss */
html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
  color: #004C67;
  background-color: #AAD7AB;
}
/* line 188, sass/main.scss */
html body #container #content {
  float: left;
  width: 708px;
  margin: 30px 10px 30px 30px;
  overflow: hidden;
  padding: 0;
  color: #004C66;
  font-size: 0.9em;
}
/* line 201, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 206, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 210, sass/main.scss */
html body #container #content strong, html body #container #content b {
  font-weight: normal;
}
/* line 213, sass/main.scss */
html body #container #content a {
  color: #008300;
  font-weight: normal;
}
/* line 217, sass/main.scss */
html body #container #content a:hover {
  color: #007BFF;
  font-weight: normal;
}
/* line 223, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
  margin: 0 0 7px 0;
}
/* line 228, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 120%;
  margin-top: 15px;
  font-weight: normal;
  font-family: 'Georgia', serif;
}
/* line 234, sass/main.scss */
html body #container #content h1 {
  color: #004B67;
}
/* line 237, sass/main.scss */
html body #container #content h2 {
  color: #307085;
}
/* line 240, sass/main.scss */
html body #container #content h3 {
  color: #004B67;
}
/* line 246, sass/main.scss */
html body footer {
  height: 31px;
  width: 918px;
  padding: 89px 30px 5px 30px;
  margin: 0 auto;
  font-size: 10px;
  color: #004C66;
  font-weight: normal;
  background-image: url(footer.png);
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
}
/* line 265, sass/main.scss */
html body footer a {
  color: #004C66;
  text-decoration: none;
}
/* line 269, sass/main.scss */
html body footer a:hover {
  color: #007BFF;
}
/* line 274, sass/main.scss */
html body footer #spike_footer {
  height: 31px;
}

/* line 281, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 287, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 296, sass/main.scss */
.clearfix {
  *zoom: 1;
}
